body, td, tr, div
{
margin-top: 0px; 
background-color: #000;
font-family:  trebuchet ms, tahoma, verdana, arial;
font-size:13px;
font-color: #fff;
cursor: crosshair;
line-height:22px;}

a:link { text-decoration:underline;  color: #00BAF2; }
a:visited { text-decoration:underline;  color: #00BAF2; }
a:active { text-decoration:none; color: #00BAF2;  }
a:hover { text-decoration: none;  color: #ffffff;  }

#navigation a
{font-size:13px; background:#000;
font-weight:normal;
line-height:15px;
font-family: trebuchet ms, tahoma, verdana, arial;
padding-right:5px; 
padding-left:5px;
padding-bottom:0px;
padding-top:0px;
text-decoration:none;
display:inline;
font-color:#fff;}

a
{font-weight:normal;
text-decoration:underline;}

a:link
{color:#00BAF2;}

a:visited
{color:#00BAF2;}

a:hover
{color:#00BAF2;}

a:active
{color:#ffffff;}

ul {
   list-style-type: square;
}


b {color:#E4E0E0;}

}

em {color:#E4E0E0;}

}


 input, textarea, option, select {
    font-family: trebuchet ms, tahoma, verdana, arial;
    font-size:13px;
    border:1px solid #F9F9F9;
    background-color:#000;
    font-color:#fff;}